.header_menu_top {
    height:80px;
    border-bottom:1px solid #16426c;
    position: relative;
}

.header_menu_top {
    padding:20px 27px;
}

.header_logo_w {
   width:280px;
}
.header_logo {
    margin-top:-32px;
    position: relative;
    z-index:10;    
}

.header_logo_league {
 margin-left:25px;
}

.header_logo_league_item {
    margin:0 6px;
}

.header_logo_cups {
  margin-left:30px;
}


.header_logo_cup_item {
    margin:0 10px;
}


.header_socials {
    position: absolute;
    right:25px;
    top:20px;
    height:40px;
    line-height: 40px;
    
}

.header_socials_item {
 margin:0 10px;
 display: inline-block;
 vertical-align: middle;
 background-repeat: no-repeat;
 background-image:url(../i/icons/socials2.png);
}

.header_socials_item-ios {
   background-position:0 -10px;
	width: 14px;
	height: 17px;  
}

.header_socials_item-android {
    background-position:-34px -10px;
	width: 12px;
	height: 17px;
}

.header_socials_item-vk {
   background-position:-107px -15px;
	width: 19px;
	height: 10px;  
}

.header_socials_item-fb {
   background-position:-146px -12px;
	width: 7px;
	height: 16px;   
}

.header_socials_item-twitter {
      background-position:-173px -14px;
	width: 16px;
	height: 12px;
    
}

.header_socials_item-youtube {
      background-position:-209px -14px;
	width: 15px;
	height: 12px
}

.header_socials_item-odnoklassniki {
   background-position:-244px -11px;
	width: 11px;
	height: 18px;
}

.header_socials_item-insta {
   background-position:-272px -13px;
	width: 15px;
	height: 15px;
}


.header_socials_item-separator {    
   background-position:-76px 0;	width: 1px;
  height: 40px;
margin:0 20px;	
}






.header_socials_item-ios-b {
   background-position:-1px -45px;
	width: 16px;
	height: 18px;
}

.header_socials_item-android-b {
    background-position:-34px -45px;
	width: 13px;
	height: 18px;
}

.header_socials_item-vk-b {
   background-position:-109px -48px;
	width: 18px;
	height: 10px;
}

.header_socials_item-fb-b {
   background-position:-146px -43px;
	width: 8px;
	height: 18px;
}

.header_socials_item-twitter-b {
      background-position:-174px -45px;
	width: 18px;
	height: 14px;
    
}

.header_socials_item-youtube-b {
      background-position:-210px -45px;
	width: 16px;
	height: 12px;
}

.header_socials_item-odnoklassniki-b {
   background-position:-245px -41px;
	width: 12px;
	height: 18px;
}


.header_socials_item-insta-b {
      background-position:-272px -43px;
	width: 15px;
	height: 15px;
}


.header_menu.active .header_menu_main {
 display: block !important;    
}



.header_menu_mobile {
  height:50px;
  position: relative;
 border-bottom: 1px solid #18426c;
}
.header_menu_mobile .header_logo {
    margin-top: 5px;
    height: 40px;
	margin-left: 10px;
}

.header_menu_mobile_right {
  position: absolute;
  right:0;
  top:0;
  height:100%;
  z-index:1;
  overflow: hidden;
}
 
.header_menu_mobile_item {
 width:50px;
 height:50px;
 float:left;
 line-height: 50px;
 border-left: 1px solid #18426c;
 text-align: center;
 cursor: pointer;
}

.header_menu.active .header_menu_mobile_item-expand .i {
    
 background-position:-189px -16px ;
 width: 14px;
 height: 14px;
}

.header_menu.active .header_menu_mobile_item-expand {
 background-color: #1c5285;
}

.header_logo_small {
  padding:9px 12px;
}


.header_menu_bottom {
    position: relative;
}

.header_menu_bottom_bar {
 
 height:60px;
 position: relative;
}

.header_menu_bottom_bar-left {
 float:left;
}

.header_menu_bottom_bar-right {
 float:right;
}

.header_menu_bottom_bar-logos {
  padding:25px 0px 10px 0;
}

.header_menu_bottom_bar_item { 
 float:left;  
 overflow: hidden; 
}

.header_menu_bottom_bar_item_button {
 border-left: 1px solid #16426c;
 padding:0 30px;
 padding-top:23px;
 height:60px;
 cursor: pointer;  
}

.header_menu_bottom_bar_item_button .i-content-fl {
 text-transform: uppercase;
 color: #fff;
 font-size: 14px;
 font-weight: 600;
 font-family: SFUIDisplay, Arial;
 line-height: 1.0;  
 white-space: nowrap;
}

.header_menu_bottom_bar_item.active .header_menu_bottom_bar_item_button {
  background-color: #1c5285;
}


.header_menu_bottom_bar_item.iia-fl:after {
  float:right;
}


.header_menu_bottom_bar_item:first-child {
  border-left: none;
}

.header_menu_bottom_bar-right .header_menu_bottom_bar_item_button {  
   padding-left:25px;
   padding-right:25px;
}


.header_menu_bottom_content_item {
 display: none;
 position: absolute;
 top:60px;
 left:0;
 width:100%;
 z-index:101; 
 box-shadow: 3px 2px 10px #383838;
 padding:65px;
 background-color:#fff;
}


.header_menu_bottom_bar_item.active  .header_menu_bottom_content_item {
    display: block;   
}

.header_menu_bottom_content_item_close {
 position: absolute;
 top:40px;
 right:50px;
 cursor: pointer;
}

.header_menu_bottom_bar_blocks {
 overflow: hidden;
 margin-bottom:20px;
 padding-bottom:30px;
 padding-left:20px;
 padding-right:20px;
 border-bottom:1px solid  #18426c;
}

.header_menu_bottom_bar_block {
  float:left;
  margin-right:30px;
}



.header_menu_bottom_bar_block_title {
 color: #9bcaf9;
 font-size: 14px;
 font-weight: 500;
 line-height: 1.0;
 margin-bottom:12px;
}

.header_menu_bottom_bar_block_content {
 border: 1px solid #18426c;
 height:50px;
 line-height: 48px;
 display: inline-block;
}

.header_menu_bottom_bar_bloсk_item:first-child {
 border-left: none;   
}

.header_menu_bottom_bar_bloсk_item {
 border-left: 1px solid #18426c;
 text-align: center;
 white-space: nowrap;
 display:block;
 float:left;
 height:50px;
 width:50px;
 font-size: 14px;
 font-weight: 700;
}

.header_menu_bottom_bar_block-lang  .header_menu_bottom_bar_bloсk_item {
 width:60px;
}


.header_menu_bottom_bar_bottom {
    padding:5px 20px;
} 




@media (max-width:1200px) {

 .header_menu_bottom_content {
    top:0;
 }
 

    
 .header_menu_top {
  padding-left:15px;   
 }
 .header_logo_w {
   width:260px;  
 }
 .header_logo_league  {
  margin-left:0px
 }
 
 .header_logo_cups {
    margin-left:10px;
 }
 
 .header_socials {
   right: 10px;
 }
 
/* .header_socials_item {
    margin:0 3px;
 }
 */
 .header_socials_item-separator {
    margin:0 7px;
    
 } 
 
}

@media (max-width:990px) {
	.header_logo_cups {
		display: block!important;
		top: -13px!important;
		right: 30px;
		left: initial!important;
	}
	.header_logo_cups.v2 {
		display: block!important;
		right: 200px;
		left: initial!important;
	}
	.header_menu_bottom_bar_bottom  {
		position: relative;
	}
}

@media (max-width:768px) {

 .header_logo_league {
    width:100%;
    border-bottom: 1px solid #18426c;
    padding-bottom:20px;    
    margin-bottom:20px;
    
 }

 .header_logo_league_item {
   margin:0 10px;   
 }
 
 
 .header_logo_cups {
    margin-left:0;
 }
 
 .header_logo_cup_item {
    margin-bottom:15px;
    display: inline-block;
 }
 
  
 
 
  .header_menu_bottom_bar_block {
     margin-right:0;
     float:none;
     overflow: hidden;
     margin-bottom:20px;
  }
  
  .header_menu_bottom_bar_block:last-child {
    margin-bottom:0;  
  }
  
  
}

@media (max-width:992px) {
  .header_menu_bottom_bar {
    height:auto;      
  }
  
  .header_menu_bottom_bar-left, .header_menu_bottom_bar_item {
    width:100%;
    float:none;
 }
 
 
 .header_menu_bottom_bar_item_button {
    padding-left:20px;
    padding-right:20px;
 }
 
 
 .header_menu_bottom_bar_item {
    width:100%;
    border-bottom: 1px solid #16426c;
 }
 
 .header_menu_bottom_content_item {
    position: static;
    padding:25px 20px;
    box-shadow: none;
 }
 
 .header_menu_bottom_bar_item_button:after {
    float:right;    
 }
 
  .header_menu_bottom_bar_item.active .header_menu_bottom_bar_item_button:after {
    background-position:-159px -46px;
    width: 13px;
	height: 8px;
    margin-top:3px;
  }
  
  

 
}
